# Flora Theme
msgid ""
msgstr ""
"Project-Id-Version: Flora\n"
"POT-Creation-Date: 2016-03-28 19:30+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: ..\n"
"X-Generator: Poedit 1.8.5\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/class-wyde-mega-menu.php:121
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: inc/class-wyde-mega-menu.php:125
#, php-format
msgid "%s (Pending)"
msgstr ""

#: inc/class-wyde-mega-menu.php:138
msgid "sub item"
msgstr ""

#: inc/class-wyde-mega-menu.php:170
msgid "Edit Menu Item"
msgstr ""

#: inc/class-wyde-mega-menu.php:179
msgid "URL"
msgstr ""

#: inc/class-wyde-mega-menu.php:186
msgid "Navigation Label"
msgstr ""

#: inc/class-wyde-mega-menu.php:192
msgid "Title Attribute"
msgstr ""

#: inc/class-wyde-mega-menu.php:199
msgid "Open link in a new window/tab"
msgstr ""

#: inc/class-wyde-mega-menu.php:205
msgid "Mega Menu"
msgstr ""

#: inc/class-wyde-mega-menu.php:209
msgid "Disable"
msgstr ""

#: inc/class-wyde-mega-menu.php:210 inc/class-wyde-mega-menu.php:211
#: inc/class-wyde-mega-menu.php:212
msgid "Columns"
msgstr ""

#: inc/class-wyde-mega-menu.php:224
msgid "CSS Classes (optional)"
msgstr ""

#: inc/class-wyde-mega-menu.php:230
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/class-wyde-mega-menu.php:236
msgid "Description"
msgstr ""

#: inc/class-wyde-mega-menu.php:238
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: inc/class-wyde-mega-menu.php:244
msgid "Move"
msgstr ""

#: inc/class-wyde-mega-menu.php:245
msgid "Up one"
msgstr ""

#: inc/class-wyde-mega-menu.php:246
msgid "Down one"
msgstr ""

#: inc/class-wyde-mega-menu.php:249
msgid "To the top"
msgstr ""

#: inc/class-wyde-mega-menu.php:256
#, php-format
msgid "Original: %s"
msgstr ""

#: inc/class-wyde-mega-menu.php:269
msgid "Remove"
msgstr ""

#: inc/class-wyde-mega-menu.php:270
msgid "Cancel"
msgstr ""

#: wyde-core.php:143 wyde-core.php:150
msgid "Portfolios"
msgstr ""

#: wyde-core.php:144
msgid "Portfolio"
msgstr ""

#: wyde-core.php:145 wyde-core.php:233 wyde-core.php:276
msgid "Add New"
msgstr ""

#: wyde-core.php:146
msgid "Add New Portfolio"
msgstr ""

#: wyde-core.php:147
msgid "Edit Portfolio"
msgstr ""

#: wyde-core.php:148
msgid "New Portfolio"
msgstr ""

#: wyde-core.php:149
msgid "View Portfolios"
msgstr ""

#: wyde-core.php:168
msgid "Portfolio Categories"
msgstr ""

#: wyde-core.php:169 wyde-core.php:258 wyde-core.php:304 wyde-core.php:325
msgid "Category"
msgstr ""

#: wyde-core.php:170 wyde-core.php:259 wyde-core.php:305
msgid "All Categories"
msgstr ""

#: wyde-core.php:171 wyde-core.php:260 wyde-core.php:306
msgid "Edit Category"
msgstr ""

#: wyde-core.php:172 wyde-core.php:261 wyde-core.php:307
msgid "Update Category"
msgstr ""

#: wyde-core.php:173 wyde-core.php:262 wyde-core.php:308
msgid "Add New Category"
msgstr ""

#: wyde-core.php:174 wyde-core.php:263 wyde-core.php:309
msgid "New Category"
msgstr ""

#: wyde-core.php:190
msgid "Portfolio Skills"
msgstr ""

#: wyde-core.php:191
msgid "Skill"
msgstr ""

#: wyde-core.php:192
msgid "All Skills"
msgstr ""

#: wyde-core.php:193
msgid "Edit Skill"
msgstr ""

#: wyde-core.php:194
msgid "Update Skill"
msgstr ""

#: wyde-core.php:195
msgid "Add New Skill"
msgstr ""

#: wyde-core.php:196
msgid "New Skill"
msgstr ""

#: wyde-core.php:211
msgid "Portfolio Tags"
msgstr ""

#: wyde-core.php:212
msgid "Tag"
msgstr ""

#: wyde-core.php:213
msgid "All Tags"
msgstr ""

#: wyde-core.php:214
msgid "Edit Tag"
msgstr ""

#: wyde-core.php:215
msgid "Update Tag"
msgstr ""

#: wyde-core.php:216
msgid "Add New Tag"
msgstr ""

#: wyde-core.php:217
msgid "New Tag"
msgstr ""

#: wyde-core.php:231 wyde-core.php:238
msgid "Testimonials"
msgstr ""

#: wyde-core.php:232
msgid "Testimonial"
msgstr ""

#: wyde-core.php:234
msgid "Add New Testimonial"
msgstr ""

#: wyde-core.php:235
msgid "Edit Testimonial"
msgstr ""

#: wyde-core.php:236
msgid "New Testimonial"
msgstr ""

#: wyde-core.php:237
msgid "View Testimonial"
msgstr ""

#: wyde-core.php:257 wyde-core.php:303
msgid "Testimonial Categories"
msgstr ""

#: wyde-core.php:274 wyde-core.php:284
msgid "Team Members"
msgstr ""

#: wyde-core.php:275
msgid "Team Member"
msgstr ""

#: wyde-core.php:277
msgid "Add New Team Member"
msgstr ""

#: wyde-core.php:278
msgid "Edit Team Member"
msgstr ""

#: wyde-core.php:279
msgid "New Team Member"
msgstr ""

#: wyde-core.php:280
msgid "All Team Members"
msgstr ""

#: wyde-core.php:281
msgid "View Team Members"
msgstr ""

#: wyde-core.php:282
msgid "Search Team Members"
msgstr ""

#: wyde-core.php:326
msgid "Date"
msgstr ""
